@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+Pro:400,600,700,i400,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Great+Vibes:400");

body {
    font-family: "Source Sans Pro", sans-serif;
    color: #444444;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.25rem;
    }
}

a {
    color: #c30704;
}

a:hover,
a:focus {
    color: #c30704;
    text-decoration: underline;
}


b,
strong {
    font-weight: 600;
}


#over {
    overflow: hidden;
    position: relative;
}

.nivo-directionNav > a.contrast_dark_font {
    filter: grayscale(1) !important
}


#breakerSlogan.contrast_dark_font::after,
#overlay.contrast_dark_font{
    background: #fff;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
    transition: all, 300ms;
    top: 0px;
    transform: unset;
}

@media (min-width: 992px) {
    #logo {
        top: 50%;
        transform: translateY(-50%);
        padding: 22px 25px 22px 4px;
        position: absolute;
    }


    .is-sticky #logo {
        position: absolute;
        top: 0;
        transform: translateY(-38%);
    }



    .is-sticky #logo img {
        max-height: 150px;
    }
}




#logo img {
    margin: auto;
    display: block;
    transition: all, 300ms;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 110px;
        width: 100%;
    }

    #logo {
        margin-bottom: -92px;
        margin-top: -23px;
    }

}


/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #menu-sticky-wrapper {
        max-height: 80px;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton:before,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #0c5c82;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton:before {
        top: 18px;
    }

    #burgerButton:after {
        top: 26px;
    }

    #burgerButton:before,
    #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #fff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in:after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }

    #menu {
        position: relative !important;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {

    #menu-sticky-wrapper {
        position: absolute;
        left: 0px;
        right: 0px;
        top: 20px;
        height: auto !important;
        background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0));
    }

    #menu {
        left: auto !important;
    }

    #menu>.row>div:nth-child(1),
    #menu>.row>div:nth-child(2) {
        transition: all, 200ms;
    }

    .is-sticky #menu>.row>div:nth-child(1) {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 13%;
        flex: 0 0 13%;
        max-width: 13%;

    }

    .is-sticky #menu>.row>div:nth-child(2) {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 87%;
        flex: 0 0 87%;
        max-width: 87%;
    }

    .horizontally {
        padding: 25px 0;
    }

    .formSpan {
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 13%;
        background: rgba(255, 255, 255, 0.85);
        filter: drop-shadow(1px 1px 4px rgba(0, 0, 0, 0.2));
    }

    .formSpan::before {
        content: '';
        top: 0px;
        height: 100%;
        clip-path: polygon(73% 0, 100% 0%, 100% 100%);
        background: rgba(255, 255, 255, 0.85);
        display: block;
        position: absolute;
        pointer-events: none;
        width: 100px;
        z-index: 12;
        left: -100px;
    }


    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    /* Fade in Hover Start */
    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    /* Pseudo */

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 10px;
        left: 0;
        right: 0;
        top: -10px;
    }

    /* 3rd */

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }

    /* Fade in Hover End */
}


/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #2d2d2d;
    font-weight: 600;
    text-align: left;
    padding: 10px 35px 15px 35px;
    text-transform: uppercase;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
    background: transparent;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid rgba(46, 60, 72, 0.2);
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li+li {
        margin-left: 20px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 18px 0;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 100%;
        text-align: center;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a::before {
        content: "";
        max-width: 115px;
        width: 0%;
        height: 2px;
        display: inline-block;
        background-color: #ffcb67;
        transition: all, 300ms;
        position: absolute;
        bottom: 0px;
        left: 50%;
        transform: translate(-50%);
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #1b4f74;
}

.navbar-nav>li:focus-within>a {
    color: #1b4f74;
}


.navbar-nav>li:hover>a::before,
.navbar-nav>li>a:hover::before,
.navbar-nav>li>a:focus::before,
.navbar-nav>li.open>a::before,
.navbar-nav>li.open>a:hover::before,
.navbar-nav>li.open>a:focus::before,
.navbar-nav>li[class$="_over"]>a::before,
.navbar-nav>li[class$="_over"]>a:hover::before,
.navbar-nav>li[class$="_over"]>a:focus::before {
    width: 100%;
}

.navbar-nav>li:focus-within>a::before {
    width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.90);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 15px;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 18px;
        padding-bottom: 18px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -18px;
        margin-left: 10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #444444;
    font-weight: 400;
    text-align: left;
    padding: 9px 25px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #3b78a0;
    color: #fff;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: #3b78a0;
    color: #fff;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
    color: #1b4f74;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Source Sans Pro", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: 1.7rem;
}

@media (min-width: 768px) {

    h1,
    .h1,
    .legacy_h1 {
        font-size: 1.875rem;
    }
}

h2,
.h2,
.legacy_h2 {
    font-size: 1.6rem;
}

@media (min-width: 768px) {

    h2,
    .h2,
    .legacy_h2 {
        font-size: 1.7rem;
    }
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.6rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.3rem;
}

#newslinks,
#newsmandate {
    border: 1px solid #1b4f74;
}

/* ------------------------------------------ topbar ----------------------------------------- */

#topbar {
    padding: 31px 0 31px 0;
    position: relative;
    z-index: 12;
}


@media (max-width: 991px) {
    #topbar {
        background: rgba(255, 255, 255, 0.95);
        padding: 10px 0;

    }
}

#innerHeadNav ul {
    padding: 0;
}

#innerHeadNav li {
    display: inline-block;
}

#innerHeadNav a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    font-size: 0.9375rem;
}

#innerHeadNav a:hover,
#innerHeadNav a:focus {
    color: #ccdc65;
}

#innerHeadNav li+li::before {
    content: "•";
    margin: 0 18px;
    color: #fff;
}



/* ------------------------------------------ contrast + styler ----------------------------------------- */

#optionsWrapper span {
    font-size: 0.875rem;
    font-weight: 600;
    color: #2d2d2d;
    margin-right: 25px;
}

#contrast_style {
    line-height: 0;
}

#contrast_style button {
    padding: 0;
    border: none;
    background: transparent;
    display: inline-block;
}

#contrast_style button+button {
    margin-left: 10px;
}

#style {
    margin-left: 30px;
}

#style button {
    border: none;
    color: #2d2d2d;
    font-size: 16px;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    font-weight: 600;
    text-align: center;
    background-color: #fff;
    position: relative;
    line-height: 0;
    -webkit-transition: all, 300ms;
    -moz-transition: all, 300ms;
    -ms-transition: all, 300ms;
    -o-transition: all, 300ms;
    transition: all, 300ms;
    padding: 0px;
    border: 1px solid #000;
    padding-bottom: 2px;
    padding-left: 1px;
}

#style>button:focus-visible{
    border: 2px solid #031cff !important;
}

#style>button:nth-child(2) {
    padding-bottom: 3px;
}

#style>button:nth-child(4) {
    padding-left: 0px;
    padding-bottom: 1px;
}

#style button+button {
    margin-left: 10px;
}

#style button:hover {
    background: #1b4f74;
    color: #ffcb67;
}

/* ------------------------------------------ Banner ----------------------------------------- */



#slider {
    height: 300px !important;
    position: relative;
}

@media (max-width: 575px) {
    #slider {
        height: 200px !important;
    }
}

#headerpicWrapper {
    position: relative;
    max-width: 1740px;
    width: 100%;
    margin: auto;
    background-color: #0c5c82;
}

@media (min-width: 992px) {
    #slider {
        height: 500px !important;
    }

    body.index #slider {
        height: 845px !important;
    }
}

.slider-wrapper,
#slider {
    height: 100%;
}

#headerpic {
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

@media (max-width: 767px) {
    #headerpic {
        background-size: cover;
    }
}

body:not(.index) #headerpic {
    padding-bottom: 20px;
    background-image: unset !important;
}

#headerpic::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0;
    display: inline-block;
    z-index: 0;
    background-repeat: no-repeat !important;
    background-size: 100% auto !important;
    background-position: top center !important;
    max-height: 20vw;
}

#headerpic .nivo-controlNav {
    display: none !important;
}

#headerpic .nivo-controlNav > a{
    color: #fff !important;
}

#headerpic #slider img {
    height: 100% !important;
}

.nivo-directionNav a {
    width: 70px !important;
    height: 70px !important;
    background: #ffcb67 !important;
    filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.15));
    text-indent: unset !important;
    opacity: 1 !important;
    top: 47% !important;
    transition: all, 0ms !important;
    font-size: 0px !important;
}



.nivo-prevNav.contrast_light_font,
.nivo-nextNav.contrast_light_font{
    background: #fff !important;
}


.nivo-directionNav a:hover::before{
    color: #fff;
}

@media (min-width: 1850px) {
    .nivo-prevNav {
        left: -30px !important;
    }

    .nivo-nextNav {
        right: -30px !important;
    }

    #slider {
        overflow: visible;
    }
}

.nivo-prevNav::before,
.nivo-nextNav::before {
    content: '\276F';
    text-indent: unset !important;
    position: absolute;
    font-size: 52px;
    color: #2d2d2d;
    line-height: 47px;
    font-weight: 700;
    display: inline-block;
    pointer-events: none;
    content: '\276F';
    transition: all, 0;
}



.nivo-nextNav::after,
.nivo-prevNav::after {
    content: '';
    top: 0px;
    height: 100%;
    clip-path: polygon(0% 100%, 0 0%, 100% 100%);
    background: #ffcb67;
    display: block;
    position: absolute;
    pointer-events: none;
    width: 24px;
    z-index: 12;
    right: -24px;
    transition: all, 0;
}

.nivo-nextNav::after {
    clip-path: polygon(0% 0, 100% 0%, 100% 100%);
    left: -24px;
    right: unset;
}

.nivo-directionNav a:hover::after {
    background-color: #2d2d2d !important;
}

.nivo-directionNav a:hover{
    background-color: #2d2d2d !important;
    color: #fff !important;
}

.nivo-prevNav::before {
    left: 48% !important;
    top: 13px !important;
    transform: translate(-50%) rotate(180deg);
}

.nivo-nextNav::before {
    left: 50% !important;
    top: 11px !important;
    transform: translate(-50%);
}

@media (max-width: 991px) {
    .nivo-directionNav a {
        width: 40px !important;
        height: 40px !important;
    }

    .nivo-prevNav::before,
    .nivo-nextNav::before {
        font-size: 28px;
    }

    .nivo-prevNav::before {
        left: 48% !important;
        top: -1px !important;
        transform: translate(-50%) rotate(180deg);
    }

    .nivo-nextNav::before {
        left: 50% !important;
        top: -4px !important;
        transform: translate(-50%);
    }

    .nivo-directionNav a {
        top: 45% !important;
    }
}

.slider-mask {
    display: block;
    height: auto;
    top: 50%;
    background: linear-gradient(to top, rgba(27, 79, 116, 0.90), rgba(0, 0, 0, 0.00));
    bottom: 0;
    left: 0;
    right: 0;
}



/* ------------------------------------------ overlay ----------------------------------------- */


@media (min-width: 992px) {
    #overlay {
        position: absolute;
        bottom: 0px;
        left: 0px;
        right: 0px;
        z-index: 12;
    }
}

#overlay {
    color: #fff;
    font-size: clamp(1.3rem, 5vw, 3.75rem);
    font-family: "Great Vibes", cursive;
    padding-bottom: 25px;
}

@media (max-width: 991px) {
    #overlay {
        padding-bottom: 10px;
        padding-top: 10px;

    }
}

#overlay .tabHeadline {
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#overlay .h1Headline {
    color: #ffcb67;
    font-weight: 600;
    text-transform: uppercase;
    font-size: clamp(1.5625rem, 3vw, 2.5rem);
}

@media (max-width: 991px) {
    #overlay .h1Headline {
        margin-bottom: 0px;

    }
}

@media (min-width: 768px) {
    #overlay .h1Headline {
        margin-left: 45px;
        margin-bottom: 0;
    }
}

#overlay a {
    color: #fff;
}


/* ------------------------------------------ buttons ----------------------------------------- */



#buttons>.row::before {
    content: '';
    pointer-events: none;
    background: url(../img/ruderboot.png) no-repeat bottom left;
    width: 325px;
    height: 311px;
    display: block;
    position: absolute;
    left: -352px;
    bottom: -86px;
    pointer-events: none;
}

#buttons > .row::after {
	content: '';
	background: url(../img/steg.png) no-repeat right bottom;
	width: 490px;
	height: 351px;
	display: block;
	position: absolute;
	right: -351px;
	bottom: -60px;
	pointer-events: none;
	z-index: 12;
	background-size: 29vw auto;
	background-size: contain;
}

#buttons .buttonTab {
    z-index: 13;
    position: relative;
}

#buttons a {
    display: inline-block;
    width: 100%;
    color: #1b4f74;
    font-weight: 600;
    font-size: clamp(1rem, 3vw, 1.875rem);
    text-align: center;
    border: 3px solid #3b78a0;
    padding: 15px 0;
    transition: all, 300ms;
    text-decoration: none;
    background: #ffffff;
    margin-top: 12px;
    position: relative;
}

#buttons {
    padding: 60px 0;
}


@media (max-width: 767px) {
    #buttons {
        padding: 20px 0;
    }
}

#buttons a:hover,
#buttons a:focus {
    border-color: #ffcb67;
}

#buttons a::after,
#buttons a::before {
    content: '';
    width: 60px;
    height: 60px;
    display: inline-block;
    position: absolute;
    top: -30px;
    right: 5px;
    background: url(../img/icon-online-buchen.png) no-repeat center;
    transition: all, 200ms;
}

#buttons a::after {
    background: url(../img/hover/icon-online-buchen-hover.png) no-repeat center;
    opacity: 0;
}

#buttons a:focus::before,
#buttons a:hover::before {
    opacity: 0;
}

#buttons a:focus::after,
#buttons a:hover::after {
    opacity: 1;
}


#buttons a[title*="Sehenswertes"]::before {
    background: url(../img/icon-sehenswertes.png) no-repeat center;
}

#buttons a[title*="Sehenswertes"]::after {
    background: url(../img/hover/icon-sehenswertes-hover.png) no-repeat center;
}

#buttons a[title*="Kirchen"]::before {
    background: url(../img/icon-kirchen.png) no-repeat center;
}

#buttons a[title*="Kirchen"]::after {
    background: url(../img/hover/icon-kirchen-hover.png) no-repeat center;
}

#buttons a[title*="Wassertourismus"]::before {
    background: url(../img/icon-wassertourismus.png) no-repeat center;
}

#buttons a[title*="Wassertourismus"]::after {
    background: url(../img/hover/icon-wassertourismus-hover.png) no-repeat center;
}


#buttons a[title*="Badestelle"]::before {
    background: url(../img/icon-badestelle.png) no-repeat center;
}

#buttons a[title*="Badestelle"]::after {
    background: url(../img/hover/icon-badestelle-hover.png) no-repeat center;
}

#buttons a[title*="Personenfähren"]::before {
    background: url(../img/icon-personenfaehre.png) no-repeat center;
}

#buttons a[title*="Personenfähren"]::after {
    background: url(../img/hover/icon-personenfaehre-hover.png) no-repeat center;
}

#buttons a[title*="Rad - & Wandertouren"]::before {
    background: url(../img/icon-rad-und-wandertouren.png) no-repeat center;
}

#buttons a[title*="Rad - & Wandertouren"]::after {
    background: url(../img/hover/icon-rad-und-wandertouren-hover.png) no-repeat center;
}

#buttons a[title*="Fahrradverleih"]::before {
    background: url(../img/icon-fahrradverleih.png) no-repeat center;
}

#buttons a[title*="Fahrradverleih"]::after {
    background: url(../img/hover/icon-fahrradverleih-hover.png) no-repeat center;
}


@media (max-width: 767px) {
    #buttons .btgrid>.row>div {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-top: 15px !important;
    }

    #buttons .btgrid>.row>div:nth-child(8n + 3) {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    #buttons .btgrid>div.row+div.row {
        margin-top: 0px !important;
    }

}

/* ------------------------------------------------ breaker ----------------------------------------------- */

#breaker {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 160px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.08);
}

.sloganHeadline {
    color: #ffcb67;
    font-size: 2.1875rem;
    text-transform: uppercase;
}

@media (min-width: 992px) {
    #breaker {
        font-size: 1.125rem;
    }
}


#breaker::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 120px;
    display: block;
    background: #ffffff;
    background: url('../img/wappen-einzeln.png') no-repeat bottom -60px center;
    width: 272px;
    height: 305px;
    z-index: 12;
}

@media (max-width: 767px) {
    #breaker::after {
        content: "";
        position: absolute;
        bottom: 0;
        top: 0px;
        left: 0px;
        right: 0;
        display: block;
        background: rgba(27, 79, 116, 0.90);
        width: 100%;
        height: 100%;
        z-index: 0;
        pointer-events: none;
    }
}

#breakerSlogan {
    position: relative;
    z-index: 1;
    padding: 30px 15px;
    color: #ffffff;
}


@media (min-width: 768px) {
    #breakerSlogan {
        padding: 30px 0 30px 50px;
    }

    #breakerSlogan::after,
    #breakerSlogan::before {
        content: "";
        position: absolute;
        bottom: 0;
    }

    #breakerSlogan::after {
        transform: skewX(12deg);
        top: 0;
        left: 0;
        right: -20vw;
        z-index: -1;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    #breakerSlogan::before {
        right: 76%;
        width: 100px;
        height: 30px;
        background: #252525;
        z-index: -2;
        transform: skewX(60deg);
    }


    #breaker::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        height: 30px;
        display: block;
        background: #ffffff;
    }

}

@media (min-width: 992px) {
    #breakerSlogan {
        padding: 55px 0 55px 100px;
    }
}

@media (min-width: 1200px) {
    #breakerSlogan::before {
        right: 82%;
    }
}


#breakerSlogan a {
    text-decoration: underline;
    color: #ffffff;
}

#breakerSlogan a:hover,
#breakerSlogan a:focus {
    color: #ddec87;
}

#breakerSlogan::after {
    background: #1b4f74;
}


#newsletterInputs {
    height: 50px;
    background: transparent;
    display: inline-block;
    position: relative;
    width: 100%;
    border: 1px solid #fff;
}

#newsletter_input {
    color: #ffcb67;
    font-size: 16px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 50px;
    padding-left: 10px;
    padding-right: 43px;
    height: 50px;
    width: 100%;
}

#newsletter_submit {
    width: 50px;
    background: transparent url('../img/icon-newsletter.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 50px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

#newsletter_submit:hover {
    background-color: rgba(0, 0, 0, 0.08);
}

#newsletter_input::-ms-input-placeholder {
    color: #ffcb67 !important;
}

#newsletter_input::-webkit-input-placeholder {
    color: #ffcb67 !important;
}

#newsletter_input::-moz-placeholder {
    opacity: 1;
}

#newsletter_input:-moz-placeholder {
    opacity: 1;
}



/* --------------------------------------------- newsEventsWrapper ------------------------------------------- */

#newsEventsWrapper {
	padding: 60px 0;
	background: url(../img/bg-eventsnews.png) no-repeat bottom -70px center;
	background-size: 92% auto;
}

@media (min-width: 768px) {
    #events {
        font-size: 1rem;
    }
}

@media (min-width: 768px) {
    #events .tab_link_entries {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

}

#events a:hover {
    text-decoration: none;
}

#bg-events {
    padding: 60px 40px;
    color: #fff;
    position: relative;
    background-color: #1b4f74;
}



/* -------------------------------------------- 3nw news--------------------------------------------- */
#news {
    font-size: 1rem;
}

@media (max-width: 991px) {
    #news>.row>div+div {
        margin-top: 40px;
    }
}

@media (min-width: 768px) {
    #news>.row>div:last-child {
        padding-top: 60px;
    }


}

.ENHeadline {
    margin-bottom: 30px;
    color: #1b4f74;
    font-size: 1.875rem;
    text-transform: uppercase;
}

#news .tab_link_title a {
    color: #2d2d2d;
    font-weight: 600;
}

#news .tab_link_mandat a {
    color: inherit;
}

@media (min-width: 992px) {

    #news .tab_link_mandat a,
    #news .tab_date,
    #news .vorschau {
        font-size: 1rem;
    }
}

#news .tab_link_entry+.tab_link_entry {
    margin-top: 15px;
    padding-top: 15px;
}

@media (min-width: 992px) {
    #news .tab_link_entry+.tab_link_entry {
        margin-top: 25px;
        padding-top: 25px;
    }
}

#news .tab_spacer {
    display: none;
}

#news .tab_link_mehr {
    margin-top: 15px;
}

#news .tab_link_entry {
    position: relative;
    margin-left: 185px;
    min-height: 105px;
    border-bottom: none !important;
    padding: 20px;
    background: #fff;
}

#news .tab_link_title a {
    display: block;
}

#news .tab_link_title::after {
    content: "";
    background: #e3e3e3 url('../img/platzhalter-aktuelles.jpg') center no-repeat cover;
}

#news .tab_preview_picture {
    background: #ffffff;
}

#news .tab_link_title::after,
#news .tab_preview_picture {
    display: block;
    width: 170px;
    height: 100%;
    position: absolute;
    left: -185px;
    top: 0;
    overflow: hidden;
}

#news .tab_preview_picture img {
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    min-width: 100%;
    max-width: none;
    height: 100%;
    width: auto;
    -ms-interpolation-mode: bicubic;
    transform-origin: top left;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

#news .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

@media (max-width: 767px) {
    #news {
        margin-top: 90px;
    }
}

/* -------------------------------------------- EVENTS--------------------------------------------- */
#events {
    font-size: 1rem;
}

@media (max-width: 991px) {
    #events>.row>div+div {
        margin-top: 40px;
    }
}

@media (min-width: 768px) {
    #events>.row>div:last-child {
        padding-top: 60px;
    }
}

.ENHeadline {
    margin-bottom: 30px;
    color: #1b4f74;
    font-size: 1.875rem;
    text-transform: uppercase;
}

#events .tab_link_title a {
    color: #fff;
    font-weight: 600;
}

#events .tab_link_mandat a {
    color: inherit;
}

@media (min-width: 992px) {

    #events .tab_link_mandat a,
    #events .tab_date,
    #events .vorschau {
        font-size: 1rem;
    }
}

#events .tab_link_entry+.tab_link_entry {
    margin-top: 15px;
    padding-top: 15px;
}

@media (min-width: 992px) {
    #events .tab_link_entry+.tab_link_entry {
        margin-top: 25px;
        padding-top: 25px;
    }
}

#events .tab_spacer {
    display: none;
}

#events .tab_link_mehr {
    margin-top: 15px;
}

#events .tab_link_entry {
    position: relative;
    margin-left: 185px;
    min-height: 105px;
    border-bottom: none !important;
    padding: 20px;
    background: #1b4f74;
    color: #fff;
}

#events .tab_link_title a {
    display: block;
}

#events .tab_link_title::after {
    content: "";
    background: #e3e3e3 url('../img/platzhalter-veranstaltungen.jpg') center no-repeat cover;
}

#events .tab_preview_picture {
    background: #ffffff;
}

#events .tab_link_title::after,
#events .tab_preview_picture {
    display: block;
    width: 170px;
    height: 100%;
    position: absolute;
    left: -185px;
    top: 0;
    overflow: hidden;
}

#events .tab_preview_picture img {
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    min-width: 100%;
    max-width: none;
    height: 100%;
    width: auto;
    -ms-interpolation-mode: bicubic;
    transform-origin: top left;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

#events .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

@media (max-width: 767px) {
    #events {
        margin-top: 90px;
    }
}

/* ----------------------------------------- news button ---------------------------------------- */

#newsEventsWrapper .tab_link_mehr {
    color: transparent;
    font-size: 0;
    text-align: right;
}

#newsEventsWrapper .tab_link_mehr a {
    background: #ffcb67;
    font-weight: 600;
    color: #2d2d2d;
    padding: 8px 35px 8px 20px;
    position: relative;
    text-decoration: none;
    display: inline-block;
}

#newsEventsWrapper .tab_link_mehr a::before {
    content: "Alle Meldungen";
    font-size: 1rem;
}

#newsEventsWrapper #events .tab_link_mehr a::before {
    content: "Alle Veranstaltungen";
    font-size: 1rem;
}


#newsEventsWrapper .tab_link_mehr a::after {
    content: "\00BB";
    display: block;
    position: absolute;
    right: 0;
    top: 9px;
    bottom: 9px;
    width: 35px;
    text-align: center;
    font-size: 16px;
    line-height: 18px;
}

#newsEventsWrapper .tab_link_mehr a:hover,
#newsEventsWrapper .tab_link_mehr a:focus {
    background: #1b4f74;
    color: #ffffff;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
}




/* ----------------------------------------------- footer ----------------------------------------------- */


.iframetab iframe,
.iframetab .iframe-wrapper-manual-enabling {
    min-width: 100% !important;
    width: 100% !important;
    display: block;
    max-height: 240px;
}


footer {
    background: #1a1a1a;
    padding-bottom: 90px;
    background-position: bottom center;
    background-repeat: no-repeat;
    font-size: 1.125rem;
    background-size: 100% auto;
}

#footer a {
    color: #ffcb67;
}

#footer a[href*="mailto"] {
    text-decoration: underline;
}

#footer {
    color: #ffffff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 1740px;
    margin: auto;
}

#footer>.row:nth-child(1) {
    padding-top: 50px;
    padding-bottom: 50px;
}

@media (max-width: 767px) {
    #footer>.row:nth-child(1)>div+div {
        margin-top: 30px;
    }

    #footer>.row:last-child {
        padding-top: 20px;
        padding-bottom: 25px;
    }
}



#footer .footerHeadline {
    color: #ffcb67;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.5625rem;
    line-height: 1;
    margin-bottom: 4px;
}

#footer hr {
    margin: 0;
    height: 2px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.2);
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    font-weight: 400;
    font-size: 1rem;
    padding: 6px 10px;
}

@media (min-width: 500px) {
    #innerfooter li {
        display: inline-block;
    }
}

@media (min-width: 768px) {
    #innerfooter a {
        padding: 36px 10px;
    }
}

#innerfooter a:hover,
#innerfooter a:focus {
    background: #253b50;
    color: #ffcb67;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.9375rem;
    color: #ffffff;
    line-height: 1.4;
    margin: 15px auto 0 auto;
    text-decoration: none;
}

@media (min-width: 768px) {
    #vernetzt {
        margin: 0;
    }
}

#vernetzt span {
    color: #ffffff;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 12px;
}